const log = require("../utils/logs.utils"); // Log Helper
const db = require("../services/dbAccess.services");

async function getStations() {
  var out = db.query("stations");
  log.out("listServices.getStations: Fetching stations list", "info");
  return await out;
}

async function getCorpus() {
  var out = db.query("corpus");
  log.out("listServices.getCorpus: Fetching CORPUS list", "info");
  return await out;
}

module.exports = {
  getStations,
  getCorpus,
};
